-- =============================================
-- 30/May/2017 Releaased, after that re-patched by manually
-- Execute 201705010900_DF-1480_SQL_DataPatch_DeltaScripts_DML.sql
-- =============================================
